@media screen and (max-width: 1200px) {
    .mobile-mode #headerContainer {
        height: 260px;
        margin-bottom: 0px;
    }

    .mobile-mode #headerTContainer #titleTxt {
        font-size: 42px;
        padding-bottom: 24px;
    }

    .mobile-mode #headerTContainer #descTxt {
        font-size: 22px;
        width: 100%;
    }

    .mobile-mode #contact {
        background-size: cover;
    }

    .mobile-mode #contactContainer {
        width: 90%;
    }

    .mobile-mode #contactContainer .wrapper {
        flex-wrap: wrap;
    }

    .mobile-mode #contactContainer .left-wrapper,
    .mobile-mode #contactContainer .wrapper .right-wrapper {
        width: 100%;
    }

    .mobile-mode #contactContainer .left-wrapper .blue-bg {
        left: 12px;
    }

    .mobile-mode #contactContainer .wrapper .right-wrapper {
        padding-top: 32px;
    }

    .mobile-mode #contact-form .left-wrapper, 
    .mobile-mode #contact-form .right-wrapper {
        width: 50% !important;
        padding-top: 0px !important;
    }

    .mobile-mode #contact-form .left-wrapper, 
    #contact-form .right-wrapper {
        width: 100%;
    }

    .mobile-mode #contact-form .sec input,
    .mobile-mode #contact-form .requirement textarea {
        width: 90vw;
        font-size: 16px;
        box-sizing: border-box;
    }

    .mobile-mode #contact-form .sec input {
        margin-top: 16px;
    }

    .mobile-mode #contact-form .sec {
        flex-flow: column;
    }

    .mobile-mode #contact-form .sec .right-wrapper {
        padding-left: 0px;
    }

    .mobile-mode #contactContainer .wrapper .right-wrapper {
        padding-left: 0px;
    }
}

